
.encabezado
{
    display: grid;
    grid-template-columns: auto auto auto auto;
    background-color: rgb(237, 18, 18);    
    padding: 5px;

}

.encabezado > div {
    background-color: black;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
    color: aliceblue;

  }

.item2{
grid-column: 2/3;

}

.inicio{

  background-color: black;
  color: white;
  
  min-height: 300px;
  
  padding-top: 150px;
}

.tabla{

  background-color: black;
  margin:auto; 
  
}

.boton{
  text-align: right;
}